Skip to content
Catholic Online Logo

(UGOLINO, Count of Segni).

Born about 1145, at Anagni in the Campagna; died 22 August, 1241, at Rome. He received his education at the Universities of Paris and Bologna. After the accession of Innocent III to the papal throne, Ugolino, who was a nephew of Innocent III, was successively appointed papal chaplain, Archpriest of St. Peter's, and Cardinal-Deacon of Saint' Eustachio in 1198. In May, 1206, he succeeded Octavian as Cardinal-Bishop of Ostia and Velletri. A year later he and Cardinal Brancaleone were sent as papal legates to Germany to mediate between Philip of Swabia and Otto of Brunswick, both of whom laid claim to the German throne subsequent to the death of Henry VI. By order of the pope the legates freed Philip from the ban which he had incurred under Pope Celestine III on account of invading the Pontifical States. Though the legates were unable to induce Otto of Brunswick to give up his claims to the throne, they succeeded in effecting a truce between the two claimants and returned to Rome in 1208 to treat with the pope concerning their future procedure. On their way back to Germany early in June, 1208, they were apprised at Verona that Philip had been murdered, and again returned to Rome. Early in January, 1209, they again proceeded to Germany with instructions to induce the princes to acknowledge Otto of Brunswick as king. They were successful in their mission and returned to Rome in June of the same year. After the death of Pope Innocent III, 16 July, 1216, Ugolino was instrumental in the election of Pope Honorius III on 18 July. In order to hasten the choice the College of Cardinals had agreed to an election by compromise and empowered Cardinals Ugolino and Guido of Preneste to appoint the new pope.

In January, 1217, Honorius III made Ugolino plenipotentiary legate for Lombardy and Tuscia, and entrusted him with preaching the crusade in those territories. In this capacity he became a successful mediator between Pisa and Genoa, in 1217, between Milan and Cremona in 1218, and between Bologna and Pistoia in 1219. At the coronation of Frederick II in Rome, 22 November, 1220, the emperor took the cross from Ugolino and made the vow to embark for the Holy Land in August, 1221. On 14 March, 1221, Pope Honorius commissioned Ugolino to preach the crusade also in Central and Upper Italy. After the death of Pope Honorius III (18 March, 1227), the cardinals again agreed upon an election by compromise and empowered three of their number, among whom were Ugolino and Conrad of Urach, to elect the new pope. At first Conrad of Urach was elected, but he refused the tiara lest it might appear that he had elected himself. Hereupon the cardinals unanimously elected Ugolino on 19 March, 1227, and he reluctantly accepted the high honour, taking the name of Gregory IX. Though he was already far advanced in age (being more than eighty years old), he was still full of energy.

The important diplomatic positions which Gregory IX had held before he became pope had acquainted him thoroughly with the political situation of Europe, and especially with the guileful and dishonest tactics of Emperor Frederick II . Three days after his installation he sternly ordered the emperor at last to fulfill his long delayed vow to embark for the Holy Land. Apparently obedient to the papal mandate, Frederick II set sail from Brindial on 8 September, 1227, but returned three days later under the plea that the Landgrave of Thuringia, who was accompanying him, was on the point of death, and that he himself was seriously ill. Gregory IX, knowing that Frederick II had on eight or nine previous occasions postponed his departure for the East, distrusted the emperor's sincerity, and on 20 September, 1227, placed him under the ban of the Church. He tried to justify his severe measures towards the emperor in a Brief to the Christian princes, while, on the other hand, the emperor addressed a manifesto to the princes in which he condemns the actions of the pope in very bitter terms. The imperial manifesto was read publicly on the steps of the Capitol in Rome, whereupon the imperial party in Rome, under the leadership of the Frangipam, stirred up an insurrection, so that when the pope published the emperor's excommunication in the basilica of St. Peter, 23 March, 1228, he was openly insulted and threatened by a Ghibelline mob, and fled first to Viterbo, and then to Perugia.

In order to prove to the Christian world that the pope was too hasty in placing him under the ban, the emperor resolved to proceed to the Holy Land and embarked from Brindial with a small army on 28 June, 1228, having previously asked the blessing of Gregory IX upon his enterprise. The pope, however, denying that an excommunicated emperor had a right to undertake a holy war, not only refused his blessing, but put him under the ban a second time and released the crusaders from their oath of allegiance to him. While in the Holy Land the emperor, seeing that he could accomplish nothing as long as he was under the ban, changed his tactics toward the pope. He now acknowledged the justice of his excommunication and began to take steps towards a reconciliation. Gregory IX distrusted the advances of the emperor, especially since Rainald, the imperial Governor of Spoleto, had invaded the Pontifical States during the emperor's absence. But the papal anathema did not have the effect which Gregory IX had hoped for. In Germany only one bishop, Berthold of Strasburg, published the Bull of excommunication, and nearly all the princes and bishops remained faithful to the emperor. Cardinal Otto of San Nicolo, whom Gregory IX had sent to Germany to publish the emperor's excommunication, was entirely unsuccessful, because Frederick's son Henry, his representative in Germany, forbade the bishops and abbots to appear at the synods which the cardinal attempted to convene. Equally futile were Gregory's efforts to put Duke Otto of Brunswick on the German throne. In June, 1229, Frederick II returned from the Holy Land, routed the papal army which Gregory IX had sent to invade Sicily, and made new overtures of peace to the pope. Gregory IX, who had been a fugitive at Perugia since 1228, returned to Rome in February, 1230, upon the urgent request of the Romans, who connected an overwhelming flood of the Tiber with their harsh treatment of the pontiff. He now opened negotiations with Hermann of Salza, the Grand Master of the Teutonic Order , whom the emperor had sent as his representative. On 20 July, 1230, a treaty was concluded at San Germano between the pope and the emperor, by force of which that part of the Pontifical States which was occupied by imperial troops and the papal possessions in Sicily were restored to the pope. After the ban was removed from the emperor by Cardinals John of Sabina and Thomas of Capua in the imperial camp near Ceperano on 28 August, 1230, pope and emperor met at Anagni and completed their reconciliation during the first three days of September.

The peace concluded between the pope and the emperor was, however, to be only temporary. The papacy as conceived by Gregory IX and the empire as conceived by Frederick II could not exist together in peace. The emperor aimed at supreme temporal power with which the pope should have no right to interfere. At least in Italy he tried to establish a rule of absolutism by suppressing all municipal liberty and holding the cities in subjection by a revived sort of feudalism. The pope, on the other hand, citing the example of Constantine, who exchanged Rome for Constantinople in deference to the pope, thought that the pope should be the supreme ruler in Italy and by force of his spiritual authority over the whole Christian world the papacy should in all things hold the supremacy over the empire. For a time the emperor assisted the pope in suppressing a few minor revolts in the Pontifical States, as was stipulated in the conditions of peace. Soon, however, he began again to disturb the peace by impeding the liberty of the Church in Sicily and by making war upon Lombardy. The freedom of the Lombard cities was a strong and necessary bulwark for the safety of the Pontifical States and it was only natural that the pope should use all his influence to protect these cities against the imperial designs. As arbiter between the emperor and the Lombard cities the pope had a few times decided in favour of the latter. The emperor, therefore, no longer desired the services of the pope as mediator and began open hostilities against the Lombard League. He gained a signal victory at Cortenuova on 27 November, 1237. To save Lombardy from the despotic rule of the emperor and to protect the Pontifical States , the pope entered into an alliance with the Tuscans, Umbrians, and Lombards to impede the imperial progress. The continuous victories of the emperor spurred his pride to further action. He declared his intention to unite with the empire not only Lombardy and Tuscany, but also the Patrimony of St. Peter and practically the whole of Italy. On 12 March, 1239, the pope again excommunicated the emperor and another disasterous struggle between the papacy and the empire ensued. Henceforth the pope was convinced that as long as Frederick was emperor there was no possibility of peace between the papacy and the empire, and he left nothing undone to bring about his disposition. He ordered a crusade to be preached against him in Germany, instructed his Germna legate Albert of Behaim, the Archdeacon of Passau, to urge the election of a new king upon the princes, and to place under the ban all those that continued to side with the excommunicated emperor. Despite papal anathemas many bishops and princes remained loyal to the emperor who, encouraged by his large following, decided to humiliate the pope by making himself master of the Pontifical States . In this great distress the pope ordered all bishops to assemble in Rome for a general council at Easter (31 March), 1241. But the emperor prevented the meeting of the council by forbidding the bishops to travel to Rome and by capturing all those that undertook the journey despite his prohibition. He himself marched towards Rome with an army and lay encamped near the city, when Gregory IX suddenly died at the age of almost one hundred years.

The mendicant orders which began to shed great lustre over the Christian Church in the first half of the thirteenth century found a devoted friend and liberal patron in Gregory IX. In them he saw an excellent means for counteracting by voluntary poverty the love of luxury and splendour which was possessing many ecclesiastics ; a powerful weapon for suppressing heresy within the Church ; and an army of brave soldiers of Christ who were ready to preach His Gospel to the pagans even at the risk of their life. When still Cardinal-Bishop of Ostia, Gregory IX would often don the dress of St. Francis, walk about barefoot with the saint and his disciples, and talk of holy things. Saint Francis loved him as his father and in a prophetic spirit addressed him at times as "the bishop of the whole world and the father of all nations". Upon the special request of Saint Francis, Pope Honorius III appointed him protector of the order in 1220. He was also a devoted friend of St. Dominic and promoted the interests of his order in many ways. At the death of St. Dominic he held the funeral services and buried the saint at Bologna in 1221. St. Clare and her order stood likewise under the protection of Gregory IX, as is attested by the convents he founded for the order in Rome, Lombardy, and Tuscia. However, despite his great liberality towards the rising mendicant orders he did not neglect the older ones. On 28 June, 1227, he approved the old privileges of the Camaldolese, in the same year he introduced the Premonstratensians into Livonia and Courland, and on 6 April, 1229, he gave new statutes to the Carmelites. He financially and otherwise assisted the Cistercians and the Teutonic Order in the Christianization of Prussia and the neighboring countries of the North. On 17 January, 1235, he approved the Order of Our Lady of Mercy for the redemption of captives. With the help of the religious orders he planned the conversion of Asia and Africa and sent missionaries out of their ranks to Tunis, Morocco, and other places, where not a few suffered martyrdom. He also did much to alleviate the hard lot of the Christians in the Holy Land, and would have done still more, if his plans to recover the Holy Land for the Christians had not been frustrated by the indifference of Frederick II . The calendar of saints was enriched with some of the most popular names by Gregory IX. On 16 July, 1228, he canonized St. Francis of Assisi, and on the next day he laid the cornerstone of the church and monastery which were erected in honour of the saint. He took part in the composition of the Office of St. Francis and also wrote some hymns in his honour. It was also at his command that Thomas of Celano wrote a biography of the saint (latest and best edition by d'Alencon, Rome, 1906). On 30 May, 1232, he canonized St. Anthony of Padua , at Spoleto ; on 10 June, 1233, St. Virgil, Bishop of Salzburg and Apostle of Carinthia; on 8 July, 1234, St. Dominic, at Rieti ; and on 27 May, 1235, St. Elizabeth of Thuringia, at Perugia.

Gregory IX was very severe towards heretics, who in those times were universally looked upon as traitors and punished accordingly. Upon the request of King Louis IX of France, he sent Cardinal Romanus as legate to assist the king in his crusade against the Albigenses. At the synod which the papal legate convened at Toulouse in November, 1229, it was decreed that all heretics and their abettors should be delivered to the nobles and magistrates for their due punishment, which, in case of obstinacy, was usually death. When in 1224 Frederick II ordered that heretics in Lombardy should be burnt at the stake, Gregory IX, who was then papal legate for Lombardy, approved and published the imperial law. During his enforced absence from Rome (1228-1231) the heretics remained unmolested and became very numerous in the city. In February, 1231, therefore, the pope enacted a law for Rome that heretics condemned by an ecclesiastical court should be delivered to the secular power to receive their "due punishment". This "due punishment" was death by fire for the obstinate and imprisonment for life for the penitent. In pursuance of this law a number of Patarini were arrested in Rome in 1231, the obstinate were burned at the stake, the others were imprisoned in the Benedictine monasteries of Monte Cassino and Cava (Ryccardus de S. Germano, ad annum 1231, in Mon. Germ. SS., XIX, 363). It must not be thought, however, that Gregory IX dealt more severely with heretics than other rulers did. Death by fire was the common punishment for heretics and traitors in those times. Up to the time of Gregory IX, the duty of searching out heretics belonged to the bishops in their respective dioceses. The so-called Monastic Inquisition was established by Gregory IX, who in his Bulls of 13, 20, and 22 April, 1233, appointed the Dominicans as the official inquisitors for all dioceses of France (Ripoil and Bremond, "Bullarium Ordinia Fratrum Praedicatorum", Rome, 1729, I, 47).

For a time Gregory IX lived in hope that he might effect a reunion of the Latin and Greek Churches. Germanos, Patriarch of Constantinople, after a conversation on the religious differences between the Greeks and the Latins, which he had with some Franciscans at Nice, in 1232, addressed a letter to Gregory IX, in which he acknowledged the papal primacy, but complained of the persecution of the Greeks by the Latins. Gregory IX sent him a cordial answer and commissioned four learned monks (two Franciscans and two Dominicans ) to treat with the patriarch concerning the reunion. The papal messengers were kindly received both by the Emperor Vatatzes and by Germanos, but the patriarchs said that he could make no concessions on matters of faith without the consent of the Patriarchs of Jersusalem, Antioch, and Alexandria. A synod of the patriarchs was held at Nympha in Bithynia, to which the papal messengers were invited. But the Greeks stubbornly adhered to their doctrine concerning the procession of the Holy Ghost and asserted that the Latins could not validly consecrate unleavened bread. Thus Gregory IX failed, like many other popes before and after him, in his efforts to reunite the two Churches. In 1237 the Patriarch of the Syrian Monophysites and many of his bishops and monks renounced their heresy and submitted to the pope (Raynaldus ad annum 1237, n. 87 sq.), but their conversion was only temporary.

During the thirteen years and four months of his pontificate he created about fourteen cardinals, many of whom were members of religious orders. The best known among them are Sinibald of Fiesco, a learned canonist, who afterwards ascended the papal throne as Innocent IV ; Raynald of Segni, a nephew of Gregory IX, who succeeded Innocent IV as Alexander IV ; Otto of Montferrat, who spent over three years (1237-1240) as papal legate in England ; Jacob of Vitry, an author, confessor of St. Mary of Oignies, whose life he wrote (Acta SS., June, IV, 636-66); St. Francis Nonatus; and the learned and pious Englishman, Robert of Somercote, who, it is said, would have succeeded Gregory IX on the papal throne had he not died during the conclave (26 Sept., 1241). Gregory IX was also a man of learning, which he encouraged in various ways. He bestowed many privileges on the University of Paris, his Alma Mater, but also watched carefully over its professors, whom he warned repeatedly against the growing tendency of subjecting theology to philosophy by making the truth of the mysteries of faith dependent on philosophical proofs. He also possesses the great merit of having again made Aristotelianism the basis of scholastic philosophy, after the Physics of Aristotle had been prohibited in 1210; and his Metaphysics in 1215. The prohibition of Aristotle was meant only for the perverted Latin translation of his works and their Averroistic commentaries. Gregory IX commissioned William of Auvergne and other learned men to purge the works of Aristotle of their errors and thus made them again accessible to students. Among the greatest achievements of Gregory IX must be counted the collection of papal decretals , a work with which he entrusted Raymond of Pennaforte and which was completed in 1234 (see DECRETALS). The numerous letters of Gregory IX were first collected and published by Pamelius (Antwerp, 1572). Rodenburg edited 485 letters of Gregory IX, selected by Perts from the papal registers of the thirteenth century, and published them in "Mon. Germ. Epist. Rom. Pontif." (Berlin, 1883), I, 261-728. Lucian Auvray began (Paris, 1890) to edit "Les Registres de Gregoire IX, recueil des bulles de ce pape, publiées ou analysées d'après les manuscrits originaux du Vatican", of which the eleventh fasccle appeared in 1908.


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online

Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, Ezekiel 34:11-12, 15-17
11 "For the Lord Yahweh says this: Look, I myself ... Read More

Psalm, Psalms 23:1-2, 2-3, 5, 6
1 [Psalm Of David] Yahweh is my shepherd, I lack ... Read More

Gospel, Matthew 25:31-46
31 'When the Son of man comes in his glory, escorted ... Read More

Reading 2, First Corinthians 15:20-26, 28
20 In fact, however, Christ has been raised from the ... Read More

Saint of the Day

Saint of the Day for November 23rd, 2014 Image

Bl. Miguel Pro
November 23: Born on January 13, 1891 in Guadalupe, Mexico, Miguel Agustin ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter